@media (min-width:1200px) {
    /* Header */
    .header {
        padding-top: 2rem
    }

    .header-logo {
        margin: 0 2rem;
        min-width: 150px;
        -webkit-transform: translateY(-.5rem);
        -o-transform: translateY(-.5rem);
        transform: translateY(-.5rem);
        width: 150px
    }

    .header-logo .brand-logo-group-acronym {
        -webkit-transform: scale(1) translate(0, -2px);
        -o-transform: scale(1) translate(0, -2px);
        transform: scale(1) translate(0, -2px);
    }

    .header-logo .brand-logo-group-fullname {
        display: inline;
        transform: translateY(-2px);
    }

    .search-toggler.search-toggler-header {
        height: 56px;
        left: -1rem;
        padding: 1rem;
        position: relative;
        top: .5rem
    }

    /* Navbar */
    .navbar-primary-container {
        margin-top: .5rem;
        position: relative;
        width: auto
    }

    .navbar-primary-container .search-container {
        display: none
    }

    .navbar-primary {
        padding: .5rem 0
    }

    .navbar-primary .nav-item>.nav-link:before {
        right: 0;
        top: 100%
    }

    .navbar-primary .nav-item>.nav-link:focus,
    .navbar-primary .nav-item>.nav-link:hover {
        -webkit-transition: color .2s;
        -o-transition: color .2s;
        transition: color .2s
    }

    .navbar-primary .nav-item>.nav-link:focus:before,
    .navbar-primary .nav-item>.nav-link:hover:before {
        top: 0;
        -webkit-transition: top .2s;
        -o-transition: top .2s;
        transition: top .2s
    }

    .navbar-primary .dropdown-toggle {
        text-align: center
    }

    .navbar-primary .nav-item>.dropdown-toggle {
        border-left: 1px solid transparent;
        border-bottom-color: transparent;
        border-right: 1px solid transparent;
        border-top-color: transparent;
        position: relative;
        z-index: 1
    }

    .navbar-primary .nav-item>.dropdown-toggle:before {
        background: #4a5f24;
        bottom: 0;
        content: "";
        left: 0;
        position: absolute;
        right: 0;
        top: 100%;
        z-index: -1
    }

    .navbar-primary .nav-item>.dropdown-toggle[aria-expanded=true] {
        background: rgba(0, 0, 0, .15)
    }

    .navbar-primary .nav-item>.dropdown-toggle:focus,
    .navbar-primary .nav-item>.dropdown-toggle:hover {
        color: #fff;
        -webkit-transition: color .2s, border-color .8s;
        -o-transition: color .2s, border-color .8s;
        transition: color .2s, border-color .8s
    }

    .navbar-primary .nav-item>.dropdown-toggle:focus:before,
    .navbar-primary .nav-item>.dropdown-toggle:hover:before {
        top: 0;
        -webkit-transition: top .2s;
        -o-transition: top .2s;
        transition: top .2s;
        border-left: 1px solid #4a5f24;
        border-right: 1px solid #4a5f24
    }

    .navbar-primary .navbar-collapse {
        box-shadow: none
    }

    .navbar-primary .navbar-nav {
        border-top-style: none;
        box-shadow: none;
        padding: 0 1rem
    }

    .navbar-primary .dropdown-menu {
        border-left-width: 1px;
        border-right-width: 1px
    }

    .navbar-primary .nav-item {
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        flex-grow: 1;
        margin-right: 3px;
        text-align: center
    }

    .navbar-primary .nav-item:last-child {
        margin-right: 0
    }

    .navbar-primary .nav-item.current-menu-item>.nav-link {
        color: #000
    }

    .navbar-primary .dropdown-item {
        padding: .5rem 1rem;
        white-space: nowrap
    }

    .navbar-primary .dropdown-item:focus,
    .navbar-primary .dropdown-item:hover {
        -webkit-transition: color .2s;
        -o-transition: color .2s;
        transition: color .2s
    }

    .navbar-primary .dropdown-item:focus:before,
    .navbar-primary .dropdown-item:hover:before {
        -webkit-transition: right .2s;
        -o-transition: right .2s;
        transition: right .2s
    }

    .navbar-primary .current-menu-ancestor:after,
    .navbar-primary .current-menu-item:after {
        background: #4a5f24;
        content: "";
        display: block;
        height: 3px;
        left: 1px;
        position: relative;
        margin-bottom: -3px;
        margin-top: -3px;
        max-width: 100%;
        width: calc(100% - 2px);
        z-index: 2
    }

    .navbar-primary .current-menu-item {
        background: transparent
    }

    /* Breadcrumbs */
    .breadcrumbs-container {
        margin: 2rem 0 0
    }

    /* Content Wrapper */
    .content-sidebar-wrapper {
        padding-top: 0
    }
}